.featurepage_container {
	background: #fff;
	font-size: 16px;
	float: left;
	width: 100%;
}

.featurepage_image_container {
	position: relative;
}

.featurepage_image img {
    width: 100%;
}

.featurepage_image {
    position: relative;
    width: 100%;
    z-index: 1;

}

.featurepage_text {
    position: absolute;
    top: 10px;
    left: 10px;
    max-width: 490px;
    padding: 20px;
	background: rgba(255,255,255,0.7);
	z-index: 2;
}

.featurepage_text h1 {
	color: #127ca4;
	font-weight: 900;
	font-size: 60px;
	line-height: 0.8;
	margin-bottom: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.featurepage_text h2 {
	margin-bottom: 10px;
    -webkit-margin-before: 10px;
    -webkit-margin-after: 10px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 10px;
}

.image_chooser_container {
    position: relative;
    height: 340px;
}

.image_chooser_main_image {
    position: absolute;
    bottom: 4px;
    max-width: 700px;
    width: 100%;
    float: left;
    z-index: 10;
}

.image_chooser_small_image_container {
	position: relative;
    max-width: 580px;
    width: 100%;
    float: right;
	z-index: 10;
}

.image_chooser_small_image {
    max-width: 135px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
	border: 4px solid transparent;
	cursor: pointer;
}

.image_chooser_small_image.active {
    border: 4px solid #117aa2;
}

.feature_btns {
	position: relative;
    float: right;
    clear: right;
    text-align: left;
    max-width: 580px;
    width: 100%;
    padding: 20px 0;
	z-index: 10;
}

.feature_btns > * {
    display: inline-block;
    vertical-align: middle;
}

.feature_btns .action.primary {
	border-radius: 0px !important;
    margin: 0 5px 5px 60px;
    padding: 5px 15px;
}

.feature_btns span.at-icon-wrapper, .feature_btns span.at-icon-wrapper svg {
	width: 32px !important;
	height: 32px !important;
}

.feature_point_container {
    float: left;
    width: 100%;
    clear: both;
    margin: 20px 0;
}

.feature_point_text {
	width: 50%;
    padding: 0 50px;
    display: inline-block;
    vertical-align: top;
	font-size: 16px;
}

.feature_point_image {
	width: 49%;
    display: inline-block;
    vertical-align: top;
    padding: 0 50px;
}

.feature_point_image img {
	width: 100%;
}

.feature_point_text h3 {
	color: #117aa2;
	font-size: 36px;
	line-height: 1;
	font-weight: 300;
}

.feature_point_text ul {
	list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    display: inline-block;
    vertical-align: top;
    max-width: 120px;
    width: 100%;
    text-align: center;
	font-size: 14px;
}

.feature_point_container:nth-child(even) .feature_point_text {
    float: left;

}

.feature_point_container:nth-child(even) .feature_point_image {
    text-align: right;
}

.feature_point_container:nth-child(odd) .feature_point_text {
    float: right;

}

.feature_point_container:nth-child(odd) .feature_point_image {
    text-align: left;
}


.services_page .feature_point_container:nth-child(even) .feature_point_text {
    float: right;

}

.services_page .feature_point_container:nth-child(even) .feature_point_image {
    text-align: left;
}

.services_page .feature_point_container:nth-child(odd) .feature_point_text {
    float: left;

}

.services_page .feature_point_container:nth-child(odd) .feature_point_image {
    text-align: left;
}

.feature_point_text ul.check_points li {
    display: inline-block;
    vertical-align: middle;
}

.feature_point_text ul.check_points {
    max-width: 100%;
    text-align: left;
}

.feature_point_text ul.check_points li:first-child {
    width: 5%;
    margin-right: 2%;
}

.feature_point_text ul.check_points li:nth-child(2) {
    width: 93%;
    font-size: 16px;
}

.awards_reviews_container {
    clear: both;
    padding: 20px;
}

.awards_reviews_container h2 {
    color: #117aa2;
	font-weight: 900;
	font-size: 42px;
	line-height: 1;
}

.awards_reviews {
    background: #117ba3;
    padding: 20px;
    color: #fff;
    text-align: center;
}

.awards_reviews ul {
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
    padding: 0 50px;
}

.awards_reviews li:nth-child(1) {
    font-style: italic;
}

.awards_reviews li:nth-child(2) {
    font-weight: bold;
    display: inline-block;
    vertical-align: bottom;
    line-height: 1;
}

.awards_reviews li:nth-child(3) {
    display: inline-block;
    vertical-align: bottom;
    line-height: 1;
    margin-left: 5px;
}

.specifications_container {
    padding: 20px;
    float: left;
    width: 100%;
    background: #fff;
}

.specifications_container h2 {
    color: #117aa2;
    font-weight: 900;
	font-size: 42px;
	line-height: 1;
}

.specifications ul, .specifications li {
	list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}

.specifications > ul {
    float: left;
    width: 50%;
		padding-left: 0;
}

.specifications > ul > li {
		clear: left;
    float: left;
    max-width: 220px;
    width: 100%;
    font-weight: bold;
    padding: 5px;
    border-top: 1px solid #e2e2e2;
}

.specifications > ul > ul {
	float: left;
    max-width: 332px;
    width: 100%;
    border-top: 1px solid #e2e2e2;
    padding: 5px;
}

.specifications > ul > ul li:last-child {
    margin-bottom: 0;
}

.specifications > ul > ul li {
    margin-bottom: 20px;
}

.terms_conditions_container {
    padding: 20px;
    float: left;
    width: 100%;
    background: #fff;
}

.terms_conditions_container h2 {
    color: #117aa2;
    font-weight: 900;
	font-size: 42px;
	line-height: 1;
}

.terms_conditions ul, .terms_conditions li {
	list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}

.terms_conditions > ul {
    float: left;
    width: 50%;
		padding-left: 0;
}

.terms_conditions > ul > li {
		clear: left;
    float: left;
    max-width: 220px;
    width: 100%;
    font-weight: bold;
    padding: 5px;
    border-top: 1px solid #e2e2e2;
}

.terms_conditions > ul > ul {
	float: left;
    max-width: 332px;
    width: 100%;
    border-top: 1px solid #e2e2e2;
    padding: 5px;
}

.terms_conditions > ul > ul li:last-child {
    margin-bottom: 0;
}

.terms_conditions > ul > ul li {
    margin-bottom: 20px;
}

.services_container {
    padding: 20px;
    float: left;
    width: 100%;
    background: #fff;
}

.services_container h2 {
	color: #117aa2;
	font-weight: 900;
	font-size: 42px;
	line-height: 1;
}

.services ul, .services li {
	list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}

.services ul {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	max-width: 200px;
	width: 100%;
}

.services ul img {
    width: 100%;
}

.awards_reviews .owl-controls {
    position: absolute;
    top: 25%;
    right: inherit;
	left: 0;
    width: 100%;
}

.awards_reviews .owl-prev {
    float: left;
    background: transparent !important;
    font-size: 70px !important;
    font-weight: 300 !important;
	padding: 0 !important;
}

.awards_reviews .owl-next {
    float: right;
    background: transparent !important;
    font-size: 70px !important;
    font-weight: 300 !important;
	padding: 0 !important;
}

@media (max-width:1280px) {
	.image_chooser_small_image {max-width: 100px;}
	.image_chooser_main_image {max-width: 500px;}
	.image_chooser_container {height: 270px;}
	.image_chooser_small_image_container {max-width: 425px;}
	.feature_btns {max-width: 425px;}
}


@media (max-width:1200px) {
	.specifications > ul > li {max-width: 190px;}
	.terms_conditions > ul > li {max-width: 190px;}
}



@media (max-width:1140px) {
	.specifications > ul {padding-right: 10px;}
	.specifications > ul > li {max-width: 100%;}
	.specifications > ul > ul {max-width: 100%; border-top: none;}
	.terms_conditions > ul {padding-right: 10px;}
	.terms_conditions > ul > li {max-width: 100%;}
	.terms_conditions > ul > ul {max-width: 100%; border-top: none;}
}
	

@media (max-width:980px) {
	.image_chooser_container {height: auto;}
	.image_chooser_main_image {position: relative; margin: -200px auto 0; float: none;}
	.image_chooser_small_image_container {clear: both; float: none; width: 100%; text-align: center; max-width: 100%;}
	.feature_btns {width: 100%; clear: both; float: none; text-align: center; max-width: 100%;}
	.feature_point_text {width: 100%;}
	.feature_point_image {width: 100%;}
}

@media (max-width:840px) {
	.image_chooser_main_image {margin: 0 auto;}
	.featurepage_text {position: relative; max-width: 100%; top: 0; left: 0;}
	.specifications > ul {width: 100%; padding-right: 0px;}
	.terms_conditions > ul {width: 100%; padding-right: 0px;}
}

@media (max-width:540px) { 
	.featurepage_text h1 {font-size: 40px;}
	.awards_reviews_container h2 {font-size: 32px;}
	.specifications_container h2 {font-size: 32px;}
	.terms_conditions_container h2 {font-size: 32px;}
}

@media (max-width:440px) {
	.feature_point_text ul {max-width: 60px; font-size: 8px;}
	.feature_point_text ul img {width: 60px;}
	.feature_btns .action.primary {display: block; margin: 10px auto; max-width: 130px;}
	.image_chooser_small_image {max-width: 65px;}
}

@media (max-width:400px) { 
	.featurepage_text h1 {font-size: 32px;}
	.awards_reviews_container h2 {font-size: 26px;}
	.specifications_container h2 {font-size: 26px;}
	.terms_conditions_container h2 {font-size: 26px;}
}
